Subject: Re: LTK1212104783250X --- Regarding a claim
From: Akhil P Walia <[email-masked]>
To: Subhash Kumar <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 21 Mar 2013 23:37:07 +0530 (IST)

Check with BX-L3. I have no idea how replacements will be processed at hub. 
Borderlinx service is not to receive replacements and products with no commercial value. 
For same reason we don't mark any product gift, return etc. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Subhash Kumar" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Thursday, March 21, 2013 5:49:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212104783250X --- Regarding a claim 

hello sir, 

Under this case, cs recvd damage phone and earlier wanted to refund full money, we asked him to provide us the repair quote of the item and he verbally provided around USD350 however the product value was USD865 so customer directly contacted with merchant and merchant agreed to provide him full refund and then he'll purchase a new one, now cs contacted DHL also and asked to ship the damaged item to merchant on himself and they said to him when he'll re-ship he has to just mention the product as replacement and he'll not be asked to pay any duties as it'll be a DDP. Can this be arranged, DHL only refunded USD12.98 as per the claim filing and case is under safetylinx. 

Kindly assist. 

1) If cs agrees to send the shipment on his own to merchant what should we do for this claim? 
2) how can we put the shipment as replacement for DHL so that he'll not be asked for duties and taxes. 

I haven't replied yet to customer. please assist so that I can reply him as soon as possible. 

Regards , 
$ ub # @ $ #